﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.nte_article_title2 {
    letter-spacing: -.03em;
}

.mt-30 {
    margin-top: -30px !important;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.sp_mt00 {
    margin-top: 0px !important;
}

.imgRight {
    float: right;
    margin: 0 -3% 25px;
}


}

